@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div#merits:after,div#innerBox div.merit div#merit1:after,div#innerBox div.merit div#merit2:after,div#innerBox div.merit div#merit4:after,div#innerBox div#showRoomAbout:after,div#innerBox div#pawanaviAbout:after,div#innerBox div#costAbout:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div#merits,div#innerBox div.merit div#merit1,div#innerBox div.merit div#merit2,div#innerBox div.merit div#merit4,div#innerBox div#showRoomAbout,div#innerBox div#pawanaviAbout,div#innerBox div#costAbout{
	zoom: 1;
}

/*main*/
div#innerBox h3{
	margin-bottom:10px;
}

div#innerBox div#kitchenDenkaReform{
	margin-bottom:26px;
}

div#innerBox div.merit{
	background-color:#fefbc7;
	width:384px;
	padding:15px 15px 5px 15px;
	margin-bottom:10px;
}
div#innerBox div.meritLeft{
	clear:both;
	float:left;
}
div#innerBox div.meritRight{
	float:right;
}
div#innerBox div.merit h5{
	margin-bottom:10px;
}
div#innerBox div.merit div#merit1 p.txt,div#innerBox div.merit div#merit2 p.txt,div#innerBox div.merit div#merit4 p.txt{
	width:219px;
	float:left;
	line-height:1.5;
}
div#innerBox div.merit div#merit1 p.img,div#innerBox div.merit div#merit2 p.img,div#innerBox div.merit div#merit4 p.img{
	width:150px;
	float:right;
}
div#innerBox div.merit div#merit3 p.txt{
	line-height:1.5;
	margin-bottom:10px;
}


div#innerBox p#leaseCopy{
	margin-bottom:30px;
}
div#innerBox p#leaseTxt{
	margin-bottom:25px;
	line-height:1.5;
}
div#innerBox p#leaseCost,div#innerBox p.last,div#innerBox p#pawanaviCopy{
	margin-bottom:25px;
}
div#innerBox p#leaseCost img{
	margin-bottom:10px;
}
div#innerBox ol#leaseMerit{
	list-style:none;
	margin-bottom:15px;
}
div#innerBox ol#leaseMerit li img{
	vertical-align:top;
}
div#innerBox p.note{
	line-height:1.5;
	padding-left:1em;
	text-indent:-1em;
}
div#innerBox p.noteNum{
	line-height:1.5;
	padding-left:1.9em;
	text-indent:-1.9em;
}

div#innerBox div#pawanaviAbout{
	margin-bottom:30px;
}
div#innerBox div#pawanaviAbout p.img{
	width:242px;
	float:right;
}
div#innerBox div#pawanaviAbout div.txt{
	width:578px;
	float:left;
}
div#innerBox div#pawanaviAbout div.txt p{
	line-height:1.5;
	margin-bottom:15px;
}
div#innerBox div#pawanaviAbout div.txt ul li{
	display:inline;
	margin-right:10px;
}
div#innerBox div#pawanaviAbout div.txt ul li img{
	vertical-align:top;
}

div#innerBox p#costCopy{
	margin-bottom:15px;
}
div#innerBox div#costAbout{
	margin-bottom:25px;
}
div#innerBox div#costAbout p.ps{
	width:48px;
	float:left;
}
div#innerBox div#costAbout div.txt{
	width:772px;
	float:right;
}
div#innerBox div#costAbout div.txt p{
	line-height:1.5;
	margin-top:10px;
}

div#innerBox p#chartCopy{
	color:#9B8126;
	margin-bottom:10px;
}
div#innerBox p#chartTxt{
	margin-bottom:15px;
	line-height:1.5;
}
div#innerBox p#chartImg,div#innerBox p#chartCopy2{
	margin-bottom:20px;
}


div#innerBox p#ihCopy img{
	margin-bottom:15px;
}
div#innerBox p#ihCopy img#ihCopy1{
	margin-bottom:25px;
}


div#innerBox div#showRoomAbout{
	margin-bottom:25px;
}
div#innerBox div#showRoomAbout p.ps{
	width:268px;
	float:right;
}
div#innerBox div#showRoomAbout div.txt{
	width:552px;
	float:left
}
div#innerBox div#showRoomAbout div.txt p.copy{
	margin-bottom:15px;
}
div#innerBox div#showRoomAbout div.txt h5{
	font-size:100%;
	margin-bottom:5px;
}
div#innerBox div#showRoomAbout div.txt p{
	line-height:1.5;
}

div#innerBox div#comment{
	background-color:#EDEDED;
	padding:15px;
	margin-bottom:30px;
}
div#innerBox div#comment h5{
	font-size:100%;
	margin-bottom:10px;
}
div#innerBox div#comment p.note{
	line-height:1.5;
	padding-left:1em;
	text-indent:-1em;
}
div#innerBox div#comment p.note strong{
	color:#ED1C24;
}